body:not(.wp-custom-logo) .header-inner a.custom-logo-text {
  padding: 0 14px;
  font-size: 20px;
  border: 1px solid #fff;
}
.header-inner .navbar-nav>li {
  margin: 0 10px;
}
@media screen and (min-width: 782px) {
    .header-inner .navbar-nav a {
        font-size: 14px;
    }
}


.alphabet-navigation a {
    margin-right: 10px;
    text-decoration: none;
    border: 1px solid #ccc;
    padding: 0 3px;
    color: #000;
    text-align: center;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
    width: 100%
}
.gravestone-info {
    margin-top: auto;
    padding: 10px;
    background-color: #fff;
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    font-size: 14px;
}
.gravestone-info span.gravestone-name {
    font-size: 16px;
    line-height: 18px;
    color: black;
    margin: 0 0 10px;
    display: block;
}
.gravestone-info p {
  background: #000;
  color: #fff;
}
@media screen and (max-width: 1250px) {
  .alphabet-navigation {
    flex-wrap: wrap;
  }
  .alphabet-navigation a {
    width: 40px;
    margin: 3px;
  }
}
@media screen and (max-width: 767px) {
  body:not(.wp-custom-logo) .header-inner a.custom-logo-text {
    padding: 0 7px;
    font-size: 11px;
  }
}
.cemetery-page {
    padding: 20px;
    font-family: Arial, sans-serif;
}

.alphabet-navigation {
    position: relative;
    padding-bottom: 20px;
    display: flex;
    justify-content: center;  /* Центрирует элементы по горизонтали */
    align-items: center;      /* Центрирует элементы по вертикали */
}

.alphabet-navigation a:last-child {
    margin: 0;
}

.alphabet-navigation a:hover {
    text-decoration: underline;
}
.custom-center {
  max-width: 1747px;
  margin: 0 auto;
}
.gravestone-grid {
    display: flex;
    flex-wrap: wrap;
    margin: -1% 0 0 -1%;
}

.gravestone-item {
    border: 1px solid #ccc;
    padding: 10px;
    text-align: center;
    display: flex;
    flex-direction: column;
    height: 370px; /* Фиксированная высота контейнера */
    overflow: hidden; /* Чтобы скрывать лишние части изображения */
    position: relative;
    padding-bottom: 50px;
    margin: 1% 0 0 1%;
    max-width: 270px;
}
@media screen and (max-width: 1747px) {
  .gravestone-item {
    max-width: 259px;
  }
}
@media screen and (max-width: 1650px) {
  .gravestone-item {
    max-width: 221px;
  }
}
@media screen and (max-width: 1439px) {
  .custom-center {
    max-width: 1280px;
  }
  .gravestone-item {
    max-width: 196px;
  }
}
@media screen and (max-width: 1250px) {
  .gravestone-item {
    max-width: 321px;
  }
}
@media screen and (max-width: 1023px) {
  .gravestone-item {
    max-width: 237px;
  }
}
@media screen and (max-width: 600px) {
  .gravestone-item {
    max-width: 49%;
  }
}
.gravestone-photo {
    flex-grow: 1; /* Картинка займет все доступное пространство */
    display: flex;
    justify-content: center;
    align-items: center;
}

.gravestone-photo img {
    width: 100%; /* Картинка растягивается по ширине */
    height: auto; /* Высота пропорциональна ширине */
    object-fit: contain; /* Масштабирование без обрезки */
}

.gravestone-info span, .gravestone-info p {
    margin: 0;
    padding: 0;
}

.pagination {
    margin-top: 20px;
    text-align: center;
}
.single-graves .wp-block-kubio-post-featured-image{
    display: none !important;
}

.single-graves  .wp-block-kubio-query-layout>.wp-block-kubio-query-layout__inner>.wp-block-kubio-row>.wp-block-kubio-row__inner>.wp-block-kubio-column:first-child{
    display: none !important;
}